{
  "serverErrorMessage": "Currently, Service not available",
  "failedRequestMessage": "Failed to complete request",
  "successfulRequestMessage": "Request complete successfully",
  "commentAdded": "Comment Added",
  "requestLockMessage": "Wait until your request complete",
  "cancel": "Cancel",
  "confirm": "Confirm",
  "notArrived": "Not Arrived",
  "arrived": "Arrived",
  "done": "Done",
  "exit": "Exit",
  "refreshQrCode": "Refresh QR Code",
  "exitAlert": "Are you sure you want to exit?",
  "assetRetiredPendingOpManagementApproval": "Asset Retired. Pending OP Management Approval",
  "assetRetirementRequestSubmittedSuccessfully": "Asset retirement request submitted successfully",
  "youMarkedThisIssueAsFixedWaitingForTheRequesterToConfirm": "You marked this issue as fixed. Waiting for the requester to confirm",
  "signOut": "Sign Out",
  "logoutAlert": "Are you sure you want to Sign Out?",
  "language": "English",
  "name": "Name",
  "email": "Email",
  "retirementType": "Retirement Type",
  "assetSituation": "Asset Situation",
  "phoneNumber": "Phone Number",
  "password": "Password",
  "confirmPassword": "Confirm Password",
  "skipForLater": "Skip For Later",
  "signIn": "Sign In",
  "letSignInToAccount": "Let’s sign in to your account",
  "signUp": "Sign Up",
  "accept": "Accept",
  "reject": "Reject",
  "forgetPassword": "Forget Password",
  "acceptTermsAndConditions": "Accept Terms And Conditions",
  "emailValidateMessage": "Not valid email",
  "nameValidateMessage": "name is required",
  "passwordValidateMessage": "at least 6 characters or numbers",
  "confirmPasswordValidateMessage": "Password and confirm password not match",
  "phoneNumberValidateMessage": "Not valid phone number",
  "termsAndConditionsValidateMessage": "Accept terms and conditions is required",
  "update": "Update",
  "step": "Step",
  "forgetPasswordWithMark": "Forget Password?",
  "showPassword": "show password",
  "wrongEmailOrPassword": "Wrong email or password",
  "emailExist": "Email exist",
  "phoneNumberExist": "Phone number exist",
  "next": "Next",
  "back": "Back",
  "search": "Search",
  "searchByName": "Search by name",
  "searchByAssetNumber": "Search by asset number",
  "address": "Address",
  "addressNotFound": "Address not found",
  "addressValidateMessage": "Address validateMessage",
  "dataNotFound": "Data not found",
  "description": "Description",
  "descriptionNotFound": "Description not found",
  "descriptionValidateMessage": "Description can't be empty",
  "edit": "Edit",
  "emailNotFound": "Email not found",
  "from": "From",
  "endDateTimeMustBeGreaterThanStartDate": "End Date time must be greater than start date",
  "signaturesAreRequired": "Signatures are required",
  "to": "To",
  "linkNotFound": "Link not found",
  "nameNotFound": "Name not found",
  "phoneNumberNotFound": "Phone number not found",
  "title": "Title",
  "titleNotFound": "Title not found",
  "titleValidateMessage": "Title Can't be empty",
  "urlNotFound": "URL not found",
  "date": "Date",
  "status": "Status",
  "code": "Code",
  "serialNumber": "Serial Number",
  "add": "Add",
  "brand": "manufacture",
  "clearSearch": "Clear Search",
  "closed": "Closed",
  "close": "Close",
  "scanOrPickAsset": "Scan or Pick Asset",
  "reScanOrPickAsset": "Re-Scan or Pick Asset",
  "camera": "Camera",
  "gallery": "Gallery",
  "files": "Files",
  "attachFiles": "Attach Files",
  "activityStatus": "Activity Status",
  "takeAction": "Take Action",
  "pleaseConfirmTheIssueHasBeenResolved": "Please confirm the issue has been resolved",
  "nurseAcknowledge": "I acknowledge the completion of this work order",
  "hours": "Hours",
  "internal": "Internal",
  "external": "External",
  "addInternalActivity": "Add Internal Activity",
  "addExternalActivity": "Add External Activity",
  "remotely": "Remotely",
  "workshop": "Workshop",
  "abroad": "Abroad",
  "create": "Create",
  "createServiceRequest": "Create Service Request",
  "delete": "Delete",
  "details": "Details",
  "device": "Device",
  "deviceArName": "Asset Ar Name",
  "sparePartDetails": "Spare Part Details",
  "attachQuotation": "Attach Quotation",
  "addSparePartActivity": "Add Spare Part Activity",
  "addActivity": "Add Activity",
  "updateSparePartActivity": "Update Spare Part Activity",
  "deviceName": "Asset Name",
  "deviceImages": "Asset Images",
  "deviceModel": "Asset Model",
  "doYouWantToCreateAnotherSparePartRequest": "Do you want to create another spare part request?",
  "sparePartActivitySuccess": "Spare Part Request activity has been created successfully",
  "deviceRequired": "Asset Required",
  "deviceSN": "Asset Serial Number",
  "engineerName": "Engineer Name",
  "engineerPhone": "Engineer Phone",
  "facebook": "facebook",
  "faultDescription": "Fault Description",
  "general": "General",
  "hospital": "Site",
  "hospitalRequired": "Site Required",
  "hotLine": "Hot Line",
  "jobSheetNumber": "Job Sheet Number",
  "linkedIn": "linkedIn",
  "maintenanceIssue": "Maintenance Issue",
  "maintenanceIssueRequired": "maintenance Issue Required",
  "maxImagesNumberIs5": "Maximum Images Number Is 5",
  "model": "Model",
  "modelNo": "Model No.",
  "modelName": "Model Name",
  "nameExist": "Name Exist",
  "newServiceRequest": "New Service Request",
  "newWord": "New",
  "noDateFound": "No Date Found",
  "noDeviceFound": "No Asset Found",
  "noHospitalFound": "No Site Found",
  "noModelFound": "No Model Found",
  "noServiceRequestFound": "No Service Request Found",
  "noSnFound": "No SN Found",
  "notifications": "Notifications",
  "notificationsNotFound": "Notifications Not Found",
  "noUniteFound": "No Unit Found",
  "ourWebsite": "Our Website",
  "pickDevice": "Pick Asset",
  "pickHospital": "Pick Site",
  "pickUnite": "Pick Unit",
  "policy": "Policy",
  "fixed": "Fixed",
  "reason1": "The engineer didn't confirm visit date with 2 hours from the request time",
  "reason2": "The engineer change the visit date without coordination with me",
  "reason3": "the engineer didn't attend on date/time",
  "reason4": "I can't reach engineer by phone or SMS",
  "reason5": "There is delay ib bringing  the spare parts",
  "repaired": "Repaired",
  "repeated": "Repeated",
  "reportIssue": "Report a Issue",
  "requestInformation": "request Information",
  "searchBySn": "Search By Sn",
  "serviceRequestInformation": "Service Request Information",
  "serviceRequests": "Service Requests",
  "correctiveMaintenance": "Corrective Maintenance",
  "shareAntherIssue": "share Another Issue",
  "shareApp": "Share App",
  "sn": "SN",
  "submit": "Submit",
  "trackServiceRequest": "Track Service Requests",
  "twitter": "Twitter",
  "underRepair": "Under Repair",
  "unite": "Unit",
  "uniteRequired": "Unit Required",
  "visitDate": "Visit Date",
  "returnToService": "Return to service",
  "whatsApp": "WhatsApp",
  "workPerformed": "Work Performed",
  "actualDate": "Actual Date",
  "expectDate": "Expect Date",
  "images": "Images",
  "imagesRequired": "Images Required",
  "noSerialNumberFound": "No Serial Number Found",
  "notYet": "Not Yet",
  "noVisitsFound": "No Visits Found",
  "onHold": "On Hold",
  "pickFromCamera": "Pick From Camera",
  "pickFromGallery": "Pick From Gallery",
  "preventiveMaintenance": "Preventive Maintenance",
  "preventiveMaintenanceUpdatedSuccessfully": "Preventive Maintenance Updated Successfully",
  "regularVisits": "Regular Visits",
  "regularVisitsUpdatedSuccessfully": "Regular Visits Updated Successfully",
  "requiredStatus": "Required Status",
  "updatePreventiveMaintenance": "Update Preventive Maintenance",
  "updateRegularVisits": "Update Regular Visits",
  "updateVisitsGroup": "Update Visits Group",
  "updatingDots": "Updating ...",
  "expectedVisitDate": "Next Visit Date",
  "actualVisitDate": "Actual Visit Date",
  "visitInformation": "Visit Information",
  "travelingHours": "Traveling Hours",
  "workingHours": "Working Hours",
  "contactStatus": "Assigned To",
  "image": "Image",
  "pickImage": "Pick Image",
  "requiredImage": "Image Required",
  "taskStatus": "Task Status",
  "activationAlert": "Account under reviewing please wait until be activated",
  "attachImage": "Attach Image",
  "callLastSituation": "Call's Last Situation",
  "customer": "Customer",
  "editServiceReport": "Edit Work Order",
  "invoiceCode": "Invoice Code",
  "invoiceNumber": "Invoice Number",
  "newServiceReport": "New Work Order",
  "number": "Number",
  "operatingHours": "Operating Hours",
  "partName": "Part Name",
  "quantity": "Quantity",
  "installedQty": "Installed Quantity",
  "returnQty": "Return Quantity",
  "oracleNo": "Oracle No.",
  "reasons": "Reasons",
  "addSparePartActionHeading": "Do you want to create another spare part request?",
  "reason": "Reason",
  "reportStatus": "Report Status",
  "reportType": "Report Type",
  "callId": "Call Id",
  "requiredWord": "required",
  "assetType": "Asset Type",
  "workPreformed": "Work Preformed",
  "orderWorkNumber": "Order Work Number",
  "assignedEmployee": "Assigned Employee",
  "assetSN": "Asset S.N",
  "assetName": "Asset Name",
  "assetNumber": "Asset Number",
  "assetDetail": "Asset Detail",
  "requestDetail": "Request Details",
  "site": "Site",
  "maintenanceSituation": "Maintenance Situation",
  "currentSituation": "Current Situation",
  "alert": "Alert",
  "duplicateAlert": "Duplicate Alert",
  "duplicateAlertMessage": "Are you sure you want to duplicate request?",
  "duplicateRequest": "Duplicate Request",
  "comment": "Comment",
  "updateServiceRequest": "Update Service Request",
  "repairLocation": "Repair Location",
  "travelingExpense": "Traveling Expense",
  "startDate": "Start Date",
  "startTime": "Start Time",
  "endTime": "End Time",
  "no": "No",
  "fillDetails": "Please fill the below details",
  "yes": "Yes",
  "requestedQuantity": "Requested Quantity",
  "deliveredQuantity": "Delivered Quantity",
  "endDate": "End Date",
  "destinationSite": "Destination Site",
  "building": "Building",
  "floor": "Floor",
  "department": "Department",
  "room": "Room",
  "actions": "Actions",
  "deviceFiles": "Asset Files",
  "pickFromFiles": "Pick From Files",
  "requiredFile": "File Required",
  "pickFile": "Pick File",
  "login": "Login",
  "enterCredsToLogin": "Enter your credential to login",
  "signInToYour": "Sign in to your",
  "account": "account",
  "forgotPassword": "Forgot Password?",
  "username": "Username",
  "requiredField": "Required Field",
  "passwordLengthMessage": "Password must has at least 6 characters",
  "overview": "Overview",
  "request": "Request",
  "assets": "Assets",
  "contact": "Contact",
  "welcome": "Welcome,",
  "openWhatsapp": "Open WhatsApp",
  "timeAndDuration": "Time and Duration",
  "assetsCondition": "Asset’s Condition",
  "attachmentsAcknowledge": "Attachments & Acknowledge",
  "up_and_running": "Up & Running",
  "partially_down": "Partially Down",
  "needAVisit": "Need a Visit",
  "fixedRemotely": "Fixed Remotely",
  "iHaveArrived": "I have arrived",
  "updateAssetDetails": "Update Asset Details",
  "equipment_status": "Equipment Status",
  "failureReason": "Failure Reason",
  "visitDateAndTime": "Visit Date & Time",
  "markAsFixed": "Mark as Fixed",
  "fully_down": "Fully Down",
  "solutions": "Solutions",
  "callUs": "Call Us",
  "liveChat": "Live Chat",
  "feedBack": "Feedback",
  "gasRefillRequest": "Gas Refill Request",
  "transferRequest": "Transfer Request",
  "serviceRequest": "Service Request",
  "newGasRefillRequest": "New Gas Refill Request",
  "newTransferRequest": "New Transfer Request",
  "submitRequest": "Submit Request",
  "select": "Select",
  "gasType": "Gas Type",
  "cylinderType": "Cylinder Type",
  "cylinderSize": "Cylinder Size",
  "httpError": "Error Request Failed",
  "tryAgain": "Try Again",
  "onlyNumbers": "Only Numbers Allowed",
  "youHaveToSelect": "You have to select",
  "youHaveToAddRequests": "You have to add requests",
  "createdSuccessfully": "Created successfully",
  "failedToCompleteRequest": "Failed to complete request",
  "assetNo": "Asset No",
  "manufacture": "Manufacture",
  "serialNo": "Serial No",
  "pickAsset": "Pick Asset",
  "filter": "Filter",
  "firstAction": "First Action",
  "rejectionReason": "Rejection Reason",
  "workOrder": "Work Order",
  "cmDetails": "CM Details",
  "assetInformation": "Asset Information",
  "callDetails": "Call Details",
  "assetStatus": "Asset Status",
  "workOrders": "Work Orders",
  "viewWorkOrder": "View All Work Order",
  "createWorkOrder": "Create Work Order",
  "serviceDetails": "Service Details",
  "setVisitDate": "Set Date Of Visit",
  "verifyArrival": "Verify Arrival",
  "selectWorkOrder": "Select Work Order",
  "scanQr": "Scan QR",
  "scanQrDetail": "Scan QR Code of the device",
  "askRequester": "Ask Requester to Verify",
  "askRequesterDetail": "Ask requester to verify your arrival through Atoms Application.",
  "askOtp": "Ask OTP From Requester",
  "askOtpDetail": "Ask OTP from requester to verify you arrival",
  "takeDevicePhoto": "Take Device Photo",
  "takeDevicePhotoDetail": "Take the photo of the device from location",
  "lastSituationStatus": "Last Situation Status",
  "priority": "Request Priority",
  "equipmentStatus": "Equipment Status",
  "requestSparePart": "Request Spare Part",
  "callResponse": "Call Response",
  "selectAction": "Select Action",
  "requestSparePartForYourAsset": "Request spare part for your asset",
  "addNewActivity": "Add New Activity",
  "addNewActivityToYourWorkOrder": "Add new activity to your work order",
  "markAsCompleted": "Mark As Completed",
  "cmNumber": "CM Number",
  "jopStatus": "Jop Status",
  "callComments": "Call Comments",
  "comments": "Comments",
  "recordVoice": "Record Voice",
  "gasRefillDetails": "Gas Refill Details",
  "updateRequest": "Update Request",
  "gasRefill": "Gas Refill",
  "assetDetails": "Asset Details",
  "receiverName": "Receiver Name",
  "receiverDetails": "Receiver Details",
  "requestedThrough": "Requested Through",
  "typeOfRequest": "Type of Request",
  "deviceTransfer": "Device Transfer",
  "deviceTransferRequest": "Device Transfer Requests",
  "deviceTransferDetails": "Device Transfer Details",
  "transferDetails": "Transfer Details",
  "senderDetails": "Sender Details",
  "searchBy": "Search by",
  "searchByDesc": "Search by any of the following criteria",
  "location": "Location",
  "supplier": "Supplier",
  "supplierEngineer": "Supplier Engineer",
  "md": "MD",
  "snNumber": "SN Number",
  "snNo": "SN No.",
  "oracleCode": "Oracle Code",
  "byDepartment": "By Department",
  "bySite": "By Site",
  "applyFilter": "Apply Filter",
  "pmDateRange": "PM Date Range",
  "pickDate": "Pick Date",
  "verify": "Verify",
  "resend": "Resend",
  "resendIn": "Resend In",
  "havingTroubleReceivingOtp": "Having trouble receiving OTP?",
  "askOtpFromRequester": "Ask OTP From Requester",
  "checkOutOtherMethods": "Check out other methods.",
  "otpSentToNumber": "An OTP sent to the number",
  "requestDetails": "Request Details",
  "historyLogs": "History Logs",
  "pickTime": "Pick Time",
  "readCompleteThread": "Read Complete thread",
  "pickADate": "Pick a date",
  "firstActionStatus": "First Action Status",
  "loanAvailability": "Loan Availability",
  "save": "Save",
  "serviceType": "Service Type",
  "assistantEmployee": "Assistant Employee",
  "assignAssistant": "Assign Assistant",
  "partNo": "Part No.",
  "partNumber": "Part Number",
  "engSign": "Engineer Signature",
  "requesterName": "Requester Name",
  "updateWorkOrder": "Update Work Order",
  "createPreventiveMaintenanceRequest": "Create Preventive Maintenance Request",
  "createNewRequest": "Create New Request",
  "calendar": "Calendar",
  "helpCenter": "Help Center",
  "rateUs": "Rate Us",
  "settings": "Settings",
  "reportBg": "Report a bug",
  "whatsNew": "What's New",
  "logout": "Logout",
  "arabic": "Arabic",
  "lightTheme": "Light Theme",
  "myProfile": "My Profile",
  "viewDetails": "View Details",
  "requests": "Requests",
  "highPriority": "High Priority",
  "newRequests": "New",
  "completed": "Completed",
  "overdue": "Overdue",
  "lowPriority": "Low Priority",
  "newR": "New",
  "inProgress": "In Progress",
  "open": "Open",
  "requestType": "Request Type",
  "requestNo": "Request No",
  "assignedTo": "Assigned To",
  "waitingForQuotation": "Waiting for quotation",
  "gasRequest": "Gas Request",
  "viewComments": "View Comments",
  "commentHere": "Comment Here",
  "nurseSignature": "Nurse Signature",
  "ppmVisit": "PPM Visit Status",
  "ppmRequest": "PPMs Request",
  "timer": "Timer",
  "deviceStatus": "Device Status",
  "addAsset": "Add Asset",
  "calibrationDate": "Calibration Date",
  "asset": "Asset",
  "addItem": "Add Item",
  "item": "Item",
  "measuredValue": "Measured Value",
  "sureExit": "Are you sure ypu want to Exit? ",
  "daily": "Daily",
  "weekly": "Weekly",
  "monthly": "Monthly",
  "confirmEngineerArrival": "Confirm Engineer Arrival",
  "confirmingEngineerArrivalAction": "With this action you are confirming engineer arrival",
  "myShift": "My Shift",
  "myTeamRequest": "My Team Request",
  "sunToThurs": "Sunday to Thursday",
  "requestGasRefill": "Request Gas Refill",
  "trackGasRefill": "Track Gas Refill",
  "trackAssetTransfer": "Track Asset Transfer",
  "total": "Total",
  "noDataFound": "No Data Found",
  "allRequests": "All Requests",
  "allWorkOrder": "All Work Orders",
  "requestStatus": "Request Status",
  "createSubWorkOrder": "Create Sub Work Order",
  "mrNumber": "MR Number",
  "vendorEng": "Vendor Engineer",
  "vendorName": "Vendor Name",
  "reset": "Reset",
  "solution": "Solution",
  "technicalComment": "Technical Comment",
  "recentActivities": "Recent Activities",
  "activities": "Activities",
  "provideQrCodeToEngineer": "Provide the below QR Code to Engineer to verify his arrival",
  "qrCode": "QR Code",
  "createNewActivity": "Create New Activity",
  "selectActivityType": "Select Activity Type",
  "sparePartRequest": "Spare Part Request",
  "sparePartRequestDetail": "Ask requester to verify your arrival through Atoms Application.",
  "maintenanceRequest": "Maintenance Request",
  "assetToBeRetired": "Asset to be retired",
  "problemDesc": "Problem Description",
  "source": "Source",
  "costCodeName": "Cost Code Name",
  "installationDate": "Installation Date",
  "nextPmDate": "Next PM Date",
  "lastPmDate": "Last PM Date",
  "assetScan": "Asset Scan",
  "pickManually": "Pick Manually",
  "doYouWantToSetReminder": "Do you want to set reminder?",
  "youCanSetTheReminderInAlarmToRemindYouBeforeVisit": "You can set the reminder in alarm to remind you before visit. Please select the time below",
  "setReminder": "Set Reminder",
  "searchAsset": "Search Asset",
  "newPassword": "New Password",
  "resetPassword": "Reset Password",
  "otpVerification": "OTP Verification",
  "pleaseEnterTheOtpSentTo": "Please enter the OTP sent to",
  "pleaseEnterTheNewPassword": "Please enter the new password",
  "markAttendance": "Mark Attendance",
  "selectMethodToMarkAttendance": "Select the method to mark the attendance",
  "employeeIdIsRequired": "Employee Id is required",
  "successful": "Successful",
  "youHaveSuccessfullyMarkedYourAttendance": "You have successfully marked your attendance",
  "swipeTypeName": "Swipe Type Name",
  "userName": "User Name",
  "siteName": "Site Name",
  "pointName": "Point Name",
  "checkIn": "Check in",
  "pmWo": "PM WO",
  "recurrentWo": "Recurrent WO",
  "taskNo": "Task No",
  "assignEngineer": "Assign Engineer",
  "scheduledDate": "Scheduled Date",
  "complete": "Complete",
  "createdDate": "Created Date",
  "employeeId": "Employee ID",
  "extensionNo": "Extension No",
  "fail": "FAIL",
  "pass": "PASS",
  "pmPlanNo": "PM Plan No",
  "executionTimeFrame": "Execution Time Frame",
  "pmTestResult": "PM Test Result",
  "actualVisit": "Actual Visit",
  "totalWorkingTime": "Total Working Time",
  "typeOfPm": "Type of PM",
  "attachments": "Attachments",
  "supplierName": "Supplier Name",
  "externalEngineerName": "External Engineer Name",
  "telephone": "Telephone",
  "task": "Task",
  "taskType": "Task Type",
  "createTaskRequest": "Create Task Request",
  "taskRequest": "Task Request",
  "completedActions": "Completed Actions",
  "impactStatus": "Impact Status",
  "installationSite": "Installation Site",
  "installationBuilding": "Installation Building",
  "installationFloor": "Installation Floor",
  "installationDepartment": "Installation Department",
  "acknowledge": "Acknowledge",
  "transferAsset": "Transfer Asset",
  "createAssetTransferRequest": "Create Asset Transfer Request",
  "arrivedDate": "Arrived Date",
  "closedDate": "Closed Date",
   "transferType": "Transfer Type",
  "since": "Since",
  "rejectionDetails": "Rejection Details",
  "part": "Part",
  "creationDate": "Creation Date",
  "createdBy": "Created BY",
  "trNumber": "TR Number",
   "workOrderDetails": "Work Order Details",
    "woNumber": "WO Number",
    "contactInfo": "Contact Info",
    "destinationBuilding": "Destination Building",
      "destinationFloor": "Destination Floor",
      "destinationDepartment": "Destination Department"
}